2017-10-23 20:26 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014006CentOS-7kernelpublic2017-10-12 09:11
ReporterNassiel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014006: [abrt] kernel: WARNING: CPU: 3 PID: 2864 at drivers/gpu/drm/i915/i915_gem.c:3732 i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 2864 at drivers/gpu/drm/i915/i915_gem.c:3732 i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
bo is already pinned in ggtt with incorrect alignment: offset=7fca0000, req.alignment=0, req.map_and_fenceable=1, vma->map_and_fenceable=0
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 ath9k ath9k_common ath9k_hw intel_powerclamp coretemp ath intel_rapl mac80211 iosf_mbi kvm_intel kvm irqbypass snd_hda_codec_hdmi crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek asus_nb_wmi asus_wmi iTCO_wdt iTCO_vendor_support snd_hda_codec_generic sparse_keymap
cfg80211 snd_hda_intel uvcvideo videobuf2_vmalloc snd_hda_codec videobuf2_memops aesni_intel lrw gf128mul glue_helper ablk_helper cryptd videobuf2_core snd_hda_core videodev snd_hwdep snd_seq snd_seq_device joydev snd_pcm pcspkr sg mei_me snd_timer rfkill mei lpc_ich i2c_i801 snd shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb i915 mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm crct10dif_pclmul crct10dif_common libahci crc32c_intel libata serio_raw r8169 mii i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 2864 Comm: X Not tainted 3.10.0-693.2.2.el7.x86_64 #1
Hardware name: ASUSTeK Computer Inc. K53SV/K53SV, BIOS K53SV.320 11/11/2011
ffff8800a4e43c48 00000000a0ba3ad5 ffff8800a4e43bf8 ffffffff816a3db1
ffff8800a4e43c38 ffffffff810879c8 00000e9400000000 0000000000000002
ffff880240d23180 ffff880035fa8000 0000000000000000 ffff880231b6d200
Call Trace:
[<ffffffff816a3db1>] dump_stack+0x19/0x1b
[<ffffffff810879c8>] __warn+0xd8/0x100
[<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc01d1bcc>] ? i915_gem_obj_lookup_or_create_vma+0x1c/0x50 [i915]
[<ffffffffc01d6cbf>] i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
[<ffffffffc01d6eaf>] i915_gem_fault+0x1df/0x4d0 [i915]
[<ffffffffc0227fb3>] ? __intel_fb_obj_invalidate+0x43/0x80 [i915]
[<ffffffff811ad162>] __do_fault+0x52/0xe0
[<ffffffffc00e9ef0>] ? drm_ioctl+0x220/0x4b0 [drm]
[<ffffffff811ad97b>] do_shared_fault.isra.48+0x4b/0x1e0
[<ffffffff811b1e7e>] handle_mm_fault+0x5fe/0xfa0
[<ffffffff811b8c6e>] ? do_mmap_pgoff+0x31e/0x3e0
[<ffffffff816afff4>] __do_page_fault+0x154/0x450
[<ffffffff816b0325>] do_page_fault+0x35/0x90
[<ffffffff816ac548>] page_fault+0x28/0x30
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=UUID=045568b6-aad3-4592-bced-4ed922746e52 ro vconsole.font=latarcyrheb-sun16 crashkernel=auto rd.lvm.lv=cl/swap vconsole.keymap=uk rhgb quiet LANG=es_ES.UTF-8
kernel: 3.10.0-693.2.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashdff6b4e77a5b6f52b0ee643911a6b27bb323b0fa
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/48b981e58b69415d83df6bc56a29568e4ac02ef9
Attached Files
  • ? file icon backtrace (2,856 bytes) 2017-10-12 09:11 -
    WARNING: CPU: 3 PID: 2864 at drivers/gpu/drm/i915/i915_gem.c:3732 i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
    bo is already pinned in ggtt with incorrect alignment: offset=7fca0000, req.alignment=0, req.map_and_fenceable=1, vma->map_and_fenceable=0
    Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 ath9k ath9k_common ath9k_hw intel_powerclamp coretemp ath intel_rapl mac80211 iosf_mbi kvm_intel kvm irqbypass snd_hda_codec_hdmi crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek asus_nb_wmi asus_wmi iTCO_wdt iTCO_vendor_support snd_hda_codec_generic sparse_keymap
    cfg80211 snd_hda_intel uvcvideo videobuf2_vmalloc snd_hda_codec videobuf2_memops aesni_intel lrw gf128mul glue_helper ablk_helper cryptd videobuf2_core snd_hda_core videodev snd_hwdep snd_seq snd_seq_device joydev snd_pcm pcspkr sg mei_me snd_timer rfkill mei lpc_ich i2c_i801 snd shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb i915 mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm crct10dif_pclmul crct10dif_common libahci crc32c_intel libata serio_raw r8169 mii i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 3 PID: 2864 Comm: X Not tainted 3.10.0-693.2.2.el7.x86_64 #1
    Hardware name: ASUSTeK Computer Inc. K53SV/K53SV, BIOS K53SV.320 11/11/2011
    ffff8800a4e43c48 00000000a0ba3ad5 ffff8800a4e43bf8 ffffffff816a3db1
    ffff8800a4e43c38 ffffffff810879c8 00000e9400000000 0000000000000002
    ffff880240d23180 ffff880035fa8000 0000000000000000 ffff880231b6d200
    Call Trace:
    [<ffffffff816a3db1>] dump_stack+0x19/0x1b
    [<ffffffff810879c8>] __warn+0xd8/0x100
    [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
    [<ffffffffc01d1bcc>] ? i915_gem_obj_lookup_or_create_vma+0x1c/0x50 [i915]
    [<ffffffffc01d6cbf>] i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
    [<ffffffffc01d6eaf>] i915_gem_fault+0x1df/0x4d0 [i915]
    [<ffffffffc0227fb3>] ? __intel_fb_obj_invalidate+0x43/0x80 [i915]
    [<ffffffff811ad162>] __do_fault+0x52/0xe0
    [<ffffffffc00e9ef0>] ? drm_ioctl+0x220/0x4b0 [drm]
    [<ffffffff811ad97b>] do_shared_fault.isra.48+0x4b/0x1e0
    [<ffffffff811b1e7e>] handle_mm_fault+0x5fe/0xfa0
    [<ffffffff811b8c6e>] ? do_mmap_pgoff+0x31e/0x3e0
    [<ffffffff816afff4>] __do_page_fault+0x154/0x450
    [<ffffffff816b0325>] do_page_fault+0x35/0x90
    [<ffffffff816ac548>] page_fault+0x28/0x30
    
    ? file icon backtrace (2,856 bytes) 2017-10-12 09:11 +
  • ? file icon dmesg (66,062 bytes) 2017-10-12 09:11 -
    [    0.000000] microcode: microcode updated early to revision 0x29, date = 2013-06-12
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.2.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Sep 12 22:26:13 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=UUID=045568b6-aad3-4592-bced-4ed922746e52 ro vconsole.font=latarcyrheb-sun16 crashkernel=auto rd.lvm.lv=cl/swap vconsole.keymap=uk rhgb quiet LANG=es_ES.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000aacdffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000aace0000-0x00000000aacf3fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000aacf4000-0x00000000aacf5fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000aacf6000-0x00000000aade7fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000aade8000-0x00000000aaf18fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000aaf19000-0x00000000aafe7fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000aafe8000-0x00000000aaffcfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000aaffd000-0x00000000aaffffff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000ab000000-0x00000000af9fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000e3ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff980000-0x00000000ffbfffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ffd80000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000024fdfffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.7 present.
    [    0.000000] DMI: ASUSTeK Computer Inc. K53SV/K53SV, BIOS K53SV.320 11/11/2011
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x24fe00 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CFFFF write-protect
    [    0.000000]   D0000-E7FFF uncachable
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask F80000000 write-back
    [    0.000000]   1 base 080000000 mask FE0000000 write-back
    [    0.000000]   2 base 0A0000000 mask FF8000000 write-back
    [    0.000000]   3 base 0A8000000 mask FFC000000 write-back
    [    0.000000]   4 base 0AB000000 mask FFF000000 uncachable
    [    0.000000]   5 base 100000000 mask F00000000 write-back
    [    0.000000]   6 base 200000000 mask FC0000000 write-back
    [    0.000000]   7 base 240000000 mask FF0000000 write-back
    [    0.000000]   8 base 24FE00000 mask FFFE00000 uncachable
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 512MB, type WB
    [    0.000000] reg 2, base: 2560MB, range: 128MB, type WB
    [    0.000000] reg 3, base: 2688MB, range: 64MB, type WB
    [    0.000000] reg 4, base: 2736MB, range: 16MB, type UC
    [    0.000000] reg 5, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 6, base: 8GB, range: 1GB, type WB
    [    0.000000] reg 7, base: 9GB, range: 256MB, type WB
    [    0.000000] reg 8, base: 9470MB, range: 2MB, type UC
    [    0.000000] total RAM covered: 8110M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 9  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 512MB, type WB
    [    0.000000] reg 2, base: 2560MB, range: 128MB, type WB
    [    0.000000] reg 3, base: 2688MB, range: 32MB, type WB
    [    0.000000] reg 4, base: 2720MB, range: 16MB, type WB
    [    0.000000] reg 5, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 6, base: 8GB, range: 1GB, type WB
    [    0.000000] reg 7, base: 9GB, range: 256MB, type WB
    [    0.000000] reg 8, base: 9470MB, range: 2MB, type UC
    [    0.000000] e820: update [mem 0xab000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xaaffd max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fcc20-0x000fcc2f] mapped at [ffff8800000fcc20]
    [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
    [    0.000000] reserving inaccessible SNB gfx pages
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
    [    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
    [    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
    [    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
    [    0.000000] BRK [0x01ff1000, 0x01ff1fff] PGTABLE
    [    0.000000] BRK [0x01ff2000, 0x01ff2fff] PGTABLE
    [    0.000000] BRK [0x01ff3000, 0x01ff3fff] PGTABLE
    [    0.000000] BRK [0x01ff4000, 0x01ff4fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x343a2000-0x361c8fff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000f0430 00024 (v02 _ASUS_)
    [    0.000000] ACPI: XSDT 00000000aaffee18 0006C (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
    [    0.000000] ACPI: FACP 00000000aaf9bd98 000F4 (v04 _ASUS_ NoteBook 06222004 MSFT 00010013)
    [    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
    [    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xAAFE5E40/0x00000000AAFE5D40, using 32 (20130517/tbfadt-537)
    [    0.000000] ACPI: DSDT 00000000aaf7c018 0DC9C (v01 _ASUS_ NoteBook 00000000 INTL 20091112)
    [    0.000000] ACPI: FACS 00000000aafe5e40 00040
    [    0.000000] ACPI: APIC 00000000aaffdf18 000CC (v02 _ASUS_ NoteBook 06222004 MSFT 00010013)
    [    0.000000] ACPI: HPET 00000000aafe6d18 00038 (v01 _ASUS_ NoteBook 06222004 AMI. 00000003)
    [    0.000000] ACPI: ECDT 00000000aafe5b18 000C1 (v01 _ASUS_ NoteBook 06222004 AMI  00000000)
    [    0.000000] ACPI: MCFG 00000000aafe6c98 0003C (v01 _ASUS_ NoteBook 06222004 MSFT 00000097)
    [    0.000000] ACPI: SSDT 00000000aaf7b818 00799 (v01  PmRef  Cpu0Ist 00003000 INTL 20091112)
    [    0.000000] ACPI: SSDT 00000000aaf7a018 00996 (v01  PmRef    CpuPm 00003000 INTL 20091112)
    [    0.000000] ACPI: SLIC 00000000aaf9cc18 00176 (v01 _ASUS_ Notebook 06222004 ASUS 00000001)
    [    0.000000] ACPI: SSDT 00000000aaf5ea98 002EF (v01 SataRe SataTabl 00001000 INTL 20091112)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000024fdfffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x24fdd8000-0x24fdfefff]
    [    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8103MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x24fdfffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
    [    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
    [    0.000000]   node   0: [mem 0x20200000-0x3fffffff]
    [    0.000000]   node   0: [mem 0x40200000-0xaacdffff]
    [    0.000000]   node   0: [mem 0xaacf4000-0xaacf5fff]
    [    0.000000]   node   0: [mem 0xaade8000-0xaaf18fff]
    [    0.000000]   node   0: [mem 0xaafe8000-0xaaffcfff]
    [    0.000000]   node   0: [mem 0x100000000-0x24fdfffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x24fdfffff]
    [    0.000000] On node 0 totalpages: 2074565
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 157 pages reserved
    [    0.000000]   DMA zone: 3997 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 10857 pages used for memmap
    [    0.000000]   DMA32 zone: 694824 pages, LIFO batch:31
    [    0.000000]   Normal zone: 21496 pages used for memmap
    [    0.000000]   Normal zone: 1375744 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics memory at 0x00000000aba00000-0x00000000af9fffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 16 CPUs, 12 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaace0000-0xaacf3fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaacf6000-0xaade7fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaaf19000-0xaafe7fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaaffd000-0xaaffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xab000000-0xaf9fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafa00000-0xdfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xe3ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe4000000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff97ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff980000-0xffbfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffd7ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffd80000-0xffffffff]
    [    0.000000] e820: [mem 0xafa00000-0xdfffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff880247000000 s97048 r8192 d29928 u262144
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2041991
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=UUID=045568b6-aad3-4592-bced-4ed922746e52 ro vconsole.font=latarcyrheb-sun16 crashkernel=auto rd.lvm.lv=cl/swap vconsole.keymap=uk rhgb quiet LANG=es_ES.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
    [    0.000000] Memory: 4614160k/9697280k available (6886k kernel code, 1399020k absent, 412364k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
    [    0.000000] NR_IRQS:327936 nr_irqs:552 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 33554432 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2294.806 MHz processor
    [    0.000036] Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.61 BogoMIPS (lpj=2294806)
    [    0.000038] pid_max: default: 32768 minimum: 301
    [    0.000064] Security Framework initialized
    [    0.000070] SELinux:  Initializing.
    [    0.000078] SELinux:  Starting in permissive mode
    [    0.000079] Yama: becoming mindful.
    [    0.000765] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.002647] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.003417] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
    [    0.003430] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
    [    0.003637] Initializing cgroup subsys memory
    [    0.003645] Initializing cgroup subsys devices
    [    0.003647] Initializing cgroup subsys freezer
    [    0.003648] Initializing cgroup subsys net_cls
    [    0.003650] Initializing cgroup subsys blkio
    [    0.003651] Initializing cgroup subsys perf_event
    [    0.003653] Initializing cgroup subsys hugetlb
    [    0.003654] Initializing cgroup subsys pids
    [    0.003655] Initializing cgroup subsys net_prio
    [    0.003678] CPU: Physical Processor ID: 0
    [    0.003679] CPU: Processor Core ID: 0
    [    0.003684] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.003685] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.003687] mce: CPU supports 7 MCE banks
    [    0.003696] CPU0: Thermal monitoring enabled (TM1)
    [    0.003709] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
    [    0.003710] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
    [    0.003711] tlb_flushall_shift: 6
    [    0.003806] Freeing SMP alternatives: 24k freed
    [    0.006564] ACPI: Core revision 20130517
    [    0.013202] ACPI: All ACPI Tables successfully acquired
    [    0.014086] ftrace: allocating 26586 entries in 104 pages
    [    0.028067] smpboot: Max logical packages: 8
    [    0.028156] IRQ remapping doesn't support X2APIC mode, disable x2apic.
    [    0.028188] Switched APIC routing to physical flat.
    [    0.028589] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.038591] smpboot: CPU0: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz (fam: 06, model: 2a, stepping: 07)
    [    0.038599] TSC deadline timer enabled
    [    0.038608] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
    [    0.038630] ... version:                3
    [    0.038631] ... bit width:              48
    [    0.038632] ... generic registers:      4
    [    0.038633] ... value mask:             0000ffffffffffff
    [    0.038635] ... max period:             00007fffffffffff
    [    0.038635] ... fixed-purpose events:   3
    [    0.038636] ... event mask:             000000070000000f
    [    0.042984] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.040071] smpboot: Booting Node   0, Processors  #1 #2 #3
    [    0.048145] Brought up 4 CPUs
    [    0.048149] smpboot: Total of 4 processors activated (18358.44 BogoMIPS)
    [    0.073201] node 0 initialised, 817934 pages in 21ms
    [    0.073354] devtmpfs: initialized
    [    0.077602] EVM: security.selinux
    [    0.077603] EVM: security.ima
    [    0.077604] EVM: security.capability
    [    0.077694] PM: Registering ACPI NVS region [mem 0xaaf19000-0xaafe7fff] (847872 bytes)
    [    0.078598] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.078601] pinctrl core: initialized pinctrl subsystem
    [    0.078649] RTC time: 11:00:22, date: 10/12/17
    [    0.078739] NET: Registered protocol family 16
    [    0.078931] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.078933] ACPI: bus type PCI registered
    [    0.078935] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.079002] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
    [    0.079005] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in E820
    [    0.079011] PCI: Using configuration type 1 for base access
    [    0.079047] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
    [    0.085089] ACPI: Added _OSI(Module Device)
    [    0.085091] ACPI: Added _OSI(Processor Device)
    [    0.085092] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.085094] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.086691] ACPI: EC: EC description table is found, configuring boot EC
    [    0.086696] ACPI: EC: Look up EC in DSDT
    [    0.088378] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.094819] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.148307] ACPI: Dynamic OEM Table Load:
    [    0.148315] ACPI: SSDT ffff8802471ab000 00694 (v01  PmRef  Cpu0Cst 00003001 INTL 20091112)
    [    0.152225] ACPI: Dynamic OEM Table Load:
    [    0.152231] ACPI: SSDT ffff88024716dc00 00303 (v01  PmRef    ApIst 00003000 INTL 20091112)
    [    0.156105] ACPI: Dynamic OEM Table Load:
    [    0.156110] ACPI: SSDT ffff88024712bc00 00119 (v01  PmRef    ApCst 00003000 INTL 20091112)
    [    0.163205] ACPI: Interpreter enabled
    [    0.163226] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.163227] ACPI: Using IOAPIC for interrupt routing
    [    0.163251] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.269651] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    [    0.269658] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.269691] \_SB_.PCI0:_OSC invalid UUID
    [    0.269692] _OSC request data:1 1f 0 
    [    0.269696] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
    [    0.270095] PCI host bridge to bus 0000:00
    [    0.270098] pci_bus 0000:00: root bus resource [bus 00-3e]
    [    0.270101] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.270103] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.270105] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.270107] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
    [    0.270108] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    [    0.270110] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    [    0.270112] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    [    0.270114] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
    [    0.270115] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
    [    0.270117] pci_bus 0000:00: root bus resource [mem 0xafa00000-0xfeafffff window]
    [    0.270119] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
    [    0.270127] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
    [    0.270219] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
    [    0.270253] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.270300] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.270335] pci 0000:00:02.0: [8086:0116] type 00 class 0x030000
    [    0.270345] pci 0000:00:02.0: reg 0x10: [mem 0xdd400000-0xdd7fffff 64bit]
    [    0.270351] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
    [    0.270356] pci 0000:00:02.0: reg 0x20: [io  0xe000-0xe03f]
    [    0.270475] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
    [    0.270497] pci 0000:00:16.0: reg 0x10: [mem 0xdf60a000-0xdf60a00f 64bit]
    [    0.270575] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.270653] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
    [    0.270672] pci 0000:00:1a.0: reg 0x10: [mem 0xdf608000-0xdf6083ff]
    [    0.270759] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.270816] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.270850] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
    [    0.270868] pci 0000:00:1b.0: reg 0x10: [mem 0xdf600000-0xdf603fff 64bit]
    [    0.270944] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.271019] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
    [    0.271099] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.271174] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
    [    0.271255] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.271337] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
    [    0.271416] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
    [    0.271494] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
    [    0.271514] pci 0000:00:1d.0: reg 0x10: [mem 0xdf607000-0xdf6073ff]
    [    0.271600] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.271657] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.271691] pci 0000:00:1f.0: [8086:1c49] type 00 class 0x060100
    [    0.271862] pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
    [    0.271879] pci 0000:00:1f.2: reg 0x10: [io  0xe0b0-0xe0b7]
    [    0.271887] pci 0000:00:1f.2: reg 0x14: [io  0xe0a0-0xe0a3]
    [    0.271895] pci 0000:00:1f.2: reg 0x18: [io  0xe090-0xe097]
    [    0.271904] pci 0000:00:1f.2: reg 0x1c: [io  0xe080-0xe083]
    [    0.271912] pci 0000:00:1f.2: reg 0x20: [io  0xe060-0xe07f]
    [    0.271921] pci 0000:00:1f.2: reg 0x24: [mem 0xdf606000-0xdf6067ff]
    [    0.271964] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.272032] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
    [    0.272049] pci 0000:00:1f.3: reg 0x10: [mem 0xdf605000-0xdf6050ff 64bit]
    [    0.272071] pci 0000:00:1f.3: reg 0x20: [io  0xe040-0xe05f]
    [    0.272195] pci 0000:01:00.0: [10de:0df4] type 00 class 0x030000
    [    0.272204] pci 0000:01:00.0: reg 0x10: [mem 0xdc000000-0xdcffffff]
    [    0.272212] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.272219] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
    [    0.272224] pci 0000:01:00.0: reg 0x24: [io  0xd000-0xd07f]
    [    0.272230] pci 0000:01:00.0: reg 0x30: [mem 0xdd000000-0xdd07ffff pref]
    [    0.272307] pci 0000:01:00.0: System wakeup disabled by ACPI
    [    0.274316] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.274324] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
    [    0.274332] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
    [    0.274341] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.274439] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.274443] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
    [    0.274448] pci 0000:00:1c.0:   bridge window [mem 0xdec00000-0xdf5fffff]
    [    0.274454] pci 0000:00:1c.0:   bridge window [mem 0xd3700000-0xd40fffff 64bit pref]
    [    0.274525] pci 0000:03:00.0: [168c:002b] type 00 class 0x028000
    [    0.274557] pci 0000:03:00.0: reg 0x10: [mem 0xde200000-0xde20ffff 64bit]
    [    0.274710] pci 0000:03:00.0: supports D1
    [    0.274712] pci 0000:03:00.0: PME# supported from D0 D1 D3hot D3cold
    [    0.274761] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    0.276328] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.276339] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
    [    0.276348] pci 0000:00:1c.1:   bridge window [mem 0xde200000-0xdebfffff]
    [    0.276362] pci 0000:00:1c.1:   bridge window [mem 0xd2c00000-0xd35fffff 64bit pref]
    [    0.276476] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
    [    0.276501] pci 0000:04:00.0: reg 0x10: [io  0xa000-0xa0ff]
    [    0.276536] pci 0000:04:00.0: reg 0x18: [mem 0xd2104000-0xd2104fff 64bit pref]
    [    0.276558] pci 0000:04:00.0: reg 0x20: [mem 0xd2100000-0xd2103fff 64bit pref]
    [    0.276671] pci 0000:04:00.0: supports D1 D2
    [    0.276673] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.276720] pci 0000:04:00.0: System wakeup disabled by ACPI
    [    0.278338] pci 0000:00:1c.5: PCI bridge to [bus 04]
    [    0.278347] pci 0000:00:1c.5:   bridge window [io  0xa000-0xafff]
    [    0.278357] pci 0000:00:1c.5:   bridge window [mem 0xdd800000-0xde1fffff]
    [    0.278371] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
    [    0.328650] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 *10 11 12 14 15)
    [    0.328702] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 10 *11 12 14 15)
    [    0.328752] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 *11 12 14 15)
    [    0.328800] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 *5 6 10 11 12 14 15)
    [    0.328849] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.328898] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.328947] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 *3 4 5 6 10 11 12 14 15)
    [    0.328996] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 *4 5 6 10 11 12 14 15)
    [    0.329088] ACPI: Enabled 2 GPEs in block 00 to 3F
    [    0.329140] ACPI: EC: GPE = 0x1b, I/O: command/status = 0x66, data = 0x62
    [    0.329234] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.329238] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
    [    0.329239] vgaarb: loaded
    [    0.329240] vgaarb: bridge control possible 0000:01:00.0
    [    0.329241] vgaarb: no bridge control possible 0000:00:02.0
    [    0.329302] SCSI subsystem initialized
    [    0.329329] ACPI: bus type USB registered
    [    0.329345] usbcore: registered new interface driver usbfs
    [    0.329352] usbcore: registered new interface driver hub
    [    0.329377] usbcore: registered new device driver usb
    [    0.329487] PCI: Using ACPI for IRQ routing
    [    0.331051] PCI: pci_cache_line_size set to 64 bytes
    [    0.331102] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
    [    0.331103] e820: reserve RAM buffer [mem 0xaace0000-0xabffffff]
    [    0.331105] e820: reserve RAM buffer [mem 0xaacf6000-0xabffffff]
    [    0.331107] e820: reserve RAM buffer [mem 0xaaf19000-0xabffffff]
    [    0.331108] e820: reserve RAM buffer [mem 0xaaffd000-0xabffffff]
    [    0.331110] e820: reserve RAM buffer [mem 0x24fe00000-0x24fffffff]
    [    0.331209] NetLabel: Initializing
    [    0.331211] NetLabel:  domain hash size = 128
    [    0.331211] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.331225] NetLabel:  unlabeled traffic allowed by default
    [    0.331274] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.331279] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.333295] amd_nb: Cannot enumerate AMD northbridges
    [    0.333314] Switched to clocksource hpet
    [    0.337986] pnp: PnP ACPI init
    [    0.338004] ACPI: bus type PNP registered
    [    0.338120] system 00:00: [io  0x0680-0x069f] has been reserved
    [    0.338123] system 00:00: [io  0x1000-0x100f] has been reserved
    [    0.338125] system 00:00: [io  0xffff] has been reserved
    [    0.338127] system 00:00: [io  0xffff] has been reserved
    [    0.338129] system 00:00: [io  0x0400-0x0453] could not be reserved
    [    0.338131] system 00:00: [io  0x0458-0x047f] has been reserved
    [    0.338132] system 00:00: [io  0x0500-0x057f] has been reserved
    [    0.338134] system 00:00: [io  0x164e-0x164f] has been reserved
    [    0.338138] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.338168] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.338203] system 00:02: [io  0x0454-0x0457] has been reserved
    [    0.338206] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.338249] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
    [    0.338299] pnp 00:04: Plug and Play ACPI device, IDs ETD0101 PNP0f0e PNP0f03 PNP0f12 PNP0f0b (active)
    [    0.388592] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.388595] system 00:05: [mem 0xfed10000-0xfed17fff] could not be reserved
    [    0.388597] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.388599] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.388601] system 00:05: [mem 0xe0000000-0xe3ffffff] has been reserved
    [    0.388605] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.388607] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
    [    0.388609] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.388612] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
    [    0.388614] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.388616] system 00:05: [mem 0xafa00000-0xafa00fff] has been reserved
    [    0.388618] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.388668] system 00:06: [mem 0xafa00000-0xafa00fff] has been reserved
    [    0.388671] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.388794] system 00:07: [mem 0x20000000-0x201fffff] has been reserved
    [    0.388796] system 00:07: [mem 0x40000000-0x401fffff] has been reserved
    [    0.388799] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.388810] pnp: PnP ACPI: found 8 devices
    [    0.388811] ACPI: bus type PNP unregistered
    [    0.395220] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.395224] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
    [    0.395228] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
    [    0.395230] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.395234] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.395237] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
    [    0.395243] pci 0000:00:1c.0:   bridge window [mem 0xdec00000-0xdf5fffff]
    [    0.395247] pci 0000:00:1c.0:   bridge window [mem 0xd3700000-0xd40fffff 64bit pref]
    [    0.395254] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.395257] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
    [    0.395262] pci 0000:00:1c.1:   bridge window [mem 0xde200000-0xdebfffff]
    [    0.395267] pci 0000:00:1c.1:   bridge window [mem 0xd2c00000-0xd35fffff 64bit pref]
    [    0.395273] pci 0000:00:1c.5: PCI bridge to [bus 04]
    [    0.395276] pci 0000:00:1c.5:   bridge window [io  0xa000-0xafff]
    [    0.395282] pci 0000:00:1c.5:   bridge window [mem 0xdd800000-0xde1fffff]
    [    0.395286] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
    [    0.395294] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.395296] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.395298] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.395300] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
    [    0.395301] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
    [    0.395303] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
    [    0.395305] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
    [    0.395307] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
    [    0.395309] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
    [    0.395316] pci_bus 0000:00: resource 13 [mem 0xafa00000-0xfeafffff window]
    [    0.395318] pci_bus 0000:00: resource 14 [mem 0xfed40000-0xfed44fff window]
    [    0.395320] pci_bus 0000:01: resource 0 [io  0xd000-0xdfff]
    [    0.395322] pci_bus 0000:01: resource 1 [mem 0xdc000000-0xdd0fffff]
    [    0.395324] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.395326] pci_bus 0000:02: resource 0 [io  0xc000-0xcfff]
    [    0.395327] pci_bus 0000:02: resource 1 [mem 0xdec00000-0xdf5fffff]
    [    0.395329] pci_bus 0000:02: resource 2 [mem 0xd3700000-0xd40fffff 64bit pref]
    [    0.395331] pci_bus 0000:03: resource 0 [io  0xb000-0xbfff]
    [    0.395333] pci_bus 0000:03: resource 1 [mem 0xde200000-0xdebfffff]
    [    0.395334] pci_bus 0000:03: resource 2 [mem 0xd2c00000-0xd35fffff 64bit pref]
    [    0.395336] pci_bus 0000:04: resource 0 [io  0xa000-0xafff]
    [    0.395338] pci_bus 0000:04: resource 1 [mem 0xdd800000-0xde1fffff]
    [    0.395340] pci_bus 0000:04: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
    [    0.395372] NET: Registered protocol family 2
    [    0.395606] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.395785] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.395913] TCP: Hash tables configured (established 65536 bind 65536)
    [    0.395935] TCP: reno registered
    [    0.395948] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.395983] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.396070] NET: Registered protocol family 1
    [    0.396089] pci 0000:00:02.0: Boot video device
    [    0.642495] PCI: CLS 64 bytes, default 64
    [    0.642539] Unpacking initramfs...
    [    1.093722] Freeing initrd memory: 30876k freed
    [    1.097751] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    1.097756] software IO TLB [mem 0xa6ce0000-0xaace0000] (64MB) mapped at [ffff8800a6ce0000-ffff8800aacdffff]
    [    1.097812] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
    [    1.097814] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
    [    1.097815] RAPL PMU: hw unit of domain package 2^-16 Joules
    [    1.097816] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
    [    1.098355] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    1.098406] sha256_ssse3: Using AVX optimized SHA-256 implementation
    [    1.098776] futex hash table entries: 4096 (order: 6, 262144 bytes)
    [    1.098813] Initialise system trusted keyring
    [    1.098834] audit: initializing netlink socket (disabled)
    [    1.098845] type=2000 audit(1507806023.084:1): initialized
    [    1.124572] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    1.125525] zpool: loaded
    [    1.125528] zbud: loaded
    [    1.125694] VFS: Disk quotas dquot_6.5.2
    [    1.125725] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    1.125903] msgmni has been set to 15462
    [    1.125959] Key type big_key registered
    [    1.125962] SELinux:  Registering netfilter hooks
    [    1.126599] NET: Registered protocol family 38
    [    1.126606] Key type asymmetric registered
    [    1.126608] Asymmetric key parser 'x509' registered
    [    1.126636] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    1.126669] io scheduler noop registered
    [    1.126674] io scheduler deadline registered (default)
    [    1.126707] io scheduler cfq registered
    [    1.126922] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
    [    1.127295] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    1.127303] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    1.127385] intel_idle: MWAIT substates: 0x21120
    [    1.127386] intel_idle: v0.4.1 model 0x2A
    [    1.127409] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    1.127475] ACPI: AC Adapter [AC0] (off-line)
    [    1.127571] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    1.128737] ACPI: Lid Switch [LID]
    [    1.128772] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    1.128775] ACPI: Sleep Button [SLPB]
    [    1.128803] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    1.128805] ACPI: Power Button [PWRF]
    [    1.128857] ACPI: Requesting acpi_cpufreq
    [    1.130504] thermal LNXTHERM:00: registered as thermal_zone0
    [    1.130506] ACPI: Thermal Zone [TZ00] (36 C)
    [    1.130550] GHES: HEST is not enabled!
    [    1.130636] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.131231] ACPI: Battery Slot [BAT0] (battery present)
    [    1.131264] Non-volatile memory driver v1.3
    [    1.131299] Linux agpgart interface v0.103
    [    1.131402] crash memory driver: version 1.1
    [    1.131465] rdac: device handler registered
    [    1.131495] hp_sw: device handler registered
    [    1.131499] emc: device handler registered
    [    1.131502] alua: device handler registered
    [    1.131537] libphy: Fixed MDIO Bus: probed
    [    1.131583] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    1.131588] ehci-pci: EHCI PCI platform driver
    [    1.131694] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    1.131734] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    1.131748] ehci-pci 0000:00:1a.0: debug port 2
    [    1.135640] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    1.135657] ehci-pci 0000:00:1a.0: irq 16, io mem 0xdf608000
    [    1.141319] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    1.141365] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.141367] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.141369] usb usb1: Product: EHCI Host Controller
    [    1.141370] usb usb1: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 ehci_hcd
    [    1.141372] usb usb1: SerialNumber: 0000:00:1a.0
    [    1.141465] hub 1-0:1.0: USB hub found
    [    1.141471] hub 1-0:1.0: 2 ports detected
    [    1.141640] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    1.141680] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    1.141691] ehci-pci 0000:00:1d.0: debug port 2
    [    1.145587] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    1.145603] ehci-pci 0000:00:1d.0: irq 23, io mem 0xdf607000
    [    1.151319] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    1.151356] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.151358] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.151360] usb usb2: Product: EHCI Host Controller
    [    1.151362] usb usb2: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 ehci_hcd
    [    1.151363] usb usb2: SerialNumber: 0000:00:1d.0
    [    1.151447] hub 2-0:1.0: USB hub found
    [    1.151453] hub 2-0:1.0: 2 ports detected
    [    1.151526] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    1.151532] ohci-pci: OHCI PCI platform driver
    [    1.151541] uhci_hcd: USB Universal Host Controller Interface driver
    [    1.151581] usbcore: registered new interface driver usbserial
    [    1.151586] usbcore: registered new interface driver usbserial_generic
    [    1.151591] usbserial: USB Serial support registered for generic
    [    1.151623] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
    [    1.153651] i8042: Detected active multiplexing controller, rev 1.1
    [    1.154536] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    1.154541] serio: i8042 AUX0 port at 0x60,0x64 irq 12
    [    1.154562] serio: i8042 AUX1 port at 0x60,0x64 irq 12
    [    1.154576] serio: i8042 AUX2 port at 0x60,0x64 irq 12
    [    1.154592] serio: i8042 AUX3 port at 0x60,0x64 irq 12
    [    1.154664] mousedev: PS/2 mouse device common for all mice
    [    1.154849] rtc_cmos 00:01: RTC can wake from S4
    [    1.154975] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
    [    1.155005] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
    [    1.155060] Intel P-state driver initializing.
    [    1.155415] cpuidle: using governor menu
    [    1.156221] hidraw: raw HID events driver (C) Jiri Kosina
    [    1.156486] usbcore: registered new interface driver usbhid
    [    1.156490] usbhid: USB HID core driver
    [    1.156582] drop_monitor: Initializing network drop monitor service
    [    1.156799] TCP: cubic registered
    [    1.156816] Initializing XFRM netlink socket
    [    1.157050] NET: Registered protocol family 10
    [    1.157599] NET: Registered protocol family 17
    [    1.158055] microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x29
    [    1.158075] microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x29
    [    1.158095] microcode: CPU2 sig=0x206a7, pf=0x10, revision=0x29
    [    1.158113] microcode: CPU3 sig=0x206a7, pf=0x10, revision=0x29
    [    1.158193] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    1.158537] PM: Hibernation image not present or could not be loaded.
    [    1.158546] Loading compiled-in X.509 certificates
    [    1.158598] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    1.158637] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    1.160389] Loaded X.509 cert 'CentOS Linux kernel signing key: c08b355341760f030a64e3c550e113cd47771ea9'
    [    1.160434] registered taskstats version 1
    [    1.166285] Key type trusted registered
    [    1.171807] Key type encrypted registered
    [    1.176801] IMA: No TPM chip found, activating TPM-bypass!
    [    1.177541]   Magic number: 5:54:24
    [    1.177552] misc cpu_dma_latency: hash matches
    [    1.177641] memory memory64: hash matches
    [    1.177726] rtc_cmos 00:01: setting system clock to 2017-10-12 11:00:23 UTC (1507806023)
    [    1.179962] Freeing unused kernel memory: 1764k freed
    [    1.185930] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.186602] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.186634] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.187765] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    1.188157] systemd[1]: Detected architecture x86-64.
    [    1.188165] systemd[1]: Running in initial RAM disk.
    [    1.188219] systemd[1]: Set hostname to <horus>.
    [    1.192279] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    1.238122] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.238160] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.238217] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.238345] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.239190] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.239420] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.239711] random: systemd: uninitialized urandom read (16 bytes read)
    [    1.245291] systemd[1]: Reached target Swap.
    [    1.245340] systemd[1]: Starting Swap.
    [    1.245367] systemd[1]: Reached target Local File Systems.
    [    1.245378] systemd[1]: Starting Local File Systems.
    [    1.245582] systemd[1]: Created slice Root Slice.
    [    1.245595] systemd[1]: Starting Root Slice.
    [    1.245697] systemd[1]: Created slice System Slice.
    [    1.245711] systemd[1]: Starting System Slice.
    [    1.245732] systemd[1]: Reached target Slices.
    [    1.245743] systemd[1]: Starting Slices.
    [    1.245797] systemd[1]: Listening on udev Kernel Socket.
    [    1.245809] systemd[1]: Starting udev Kernel Socket.
    [    1.245827] systemd[1]: Reached target Timers.
    [    1.245837] systemd[1]: Starting Timers.
    [    1.245886] systemd[1]: Listening on udev Control Socket.
    [    1.245899] systemd[1]: Starting udev Control Socket.
    [    1.245964] systemd[1]: Listening on Journal Socket.
    [    1.245977] systemd[1]: Starting Journal Socket.
    [    1.246671] systemd[1]: Starting Setup Virtual Console...
    [    1.247704] systemd[1]: Starting dracut cmdline hook...
    [    1.248891] systemd[1]: Starting Apply Kernel Variables...
    [    1.249812] systemd[1]: Starting Journal Service...
    [    1.249869] systemd[1]: Reached target Sockets.
    [    1.249899] systemd[1]: Starting Sockets.
    [    1.250934] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    1.252316] systemd[1]: Started Apply Kernel Variables.
    [    1.254457] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    1.255528] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    1.260683] systemd[1]: Started Create Static Device Nodes in /dev.
    [    1.268288] systemd[1]: Started Setup Virtual Console.
    [    1.287982] systemd[1]: Started Journal Service.
    [    1.385580] device-mapper: uevent: version 1.0.3
    [    1.385650] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    1.439168] wmi: Mapper loaded
    [    1.443335] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    1.453320] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    1.463143] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    1.463155] r8169 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    1.463396] r8169 0000:04:00.0: irq 25 for MSI/MSI-X
    [    1.463593] r8169 0000:04:00.0 eth0: RTL8168e/8111e at 0xffffc90000c6c000, f4:6d:04:11:3f:98, XID 0c200000 IRQ 25
    [    1.463597] r8169 0000:04:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    1.472617] libata version 3.00 loaded.
    [    1.479763] ahci 0000:00:1f.2: version 3.0
    [    1.479959] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
    [    1.479996] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3 impl SATA mode
    [    1.480001] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
    [    1.480996] [drm] Initialized
    [    1.485541] scsi host0: ahci
    [    1.485782] scsi host1: ahci
    [    1.486439] scsi host2: ahci
    [    1.486666] scsi host3: ahci
    [    1.486894] scsi host4: ahci
    [    1.487130] scsi host5: ahci
    [    1.487181] ata1: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606100 irq 26
    [    1.487186] ata2: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606180 irq 26
    [    1.487188] ata3: DUMMY
    [    1.487189] ata4: DUMMY
    [    1.487191] ata5: DUMMY
    [    1.487192] ata6: DUMMY
    [    1.557732] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    [    1.557736] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.557967] hub 1-1:1.0: USB hub found
    [    1.558065] hub 1-1:1.0: 6 ports detected
    [    1.570923] [drm] Memory usable by graphics device = 2048M
    [    1.570926] [drm] Replacing VGA console driver
    [    1.571503] Console: switching to colour dummy device 80x25
    [    1.573706] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    [    1.573711] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.573982] hub 2-1:1.0: USB hub found
    [    1.574068] hub 2-1:1.0: 6 ports detected
    [    1.589442] i915 0000:00:02.0: irq 27 for MSI/MSI-X
    [    1.589457] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.589458] [drm] Driver supports precise vblank timestamp query.
    [    1.601041] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
    [    1.601046] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
    [    1.635953] ACPI: Video Device [GFX0] (multi-head: yes  rom: yes  post: no)
    [    1.639553] acpi device:51: registered as cooling_device4
    [    1.639700] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:4d/LNXVIDEO:00/input/input4
    [    1.644822] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    1.647328] acpi device:53: registered as cooling_device5
    [    1.647416] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input5
    [    1.647541] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
    [    1.650394] fbcon: inteldrmfb (fb0) is primary device
    [    1.791389] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    1.791420] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    1.793922] ata1.00: ACPI cmd ef/90:06:00:00:00:00 (SET FEATURES) succeeded
    [    1.793927] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
    [    1.793932] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
    [    1.794154] ata1.00: supports DRM functions and may not be fully accessible
    [    1.794233] ata1.00: READ LOG DMA EXT failed, trying unqueued
    [    1.794270] ata1.00: failed to get NCQ Send/Recv Log Emask 0x1
    [    1.794273] ata1.00: ATA-9: Samsung SSD 850 PRO 256GB, EXM01B6Q, max UDMA/133
    [    1.794276] ata1.00: 500118192 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
    [    1.795027] ata1.00: ACPI cmd ef/90:06:00:00:00:00 (SET FEATURES) succeeded
    [    1.795032] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
    [    1.795036] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
    [    1.795195] ata1.00: supports DRM functions and may not be fully accessible
    [    1.795258] ata1.00: failed to get NCQ Send/Recv Log Emask 0x1
    [    1.795346] ata1.00: configured for UDMA/133
    [    1.795772] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 850  1B6Q PQ: 0 ANSI: 5
    [    1.833421] usb 1-1.2: new high-speed USB device number 3 using ehci-pci
    [    1.835732] ata2.00: ATA-8: WDC WD6400BPVT-80HXZT1, 01.01A01, max UDMA/133
    [    1.835736] ata2.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    1.839975] ata2.00: configured for UDMA/133
    [    1.840239] scsi 1:0:0:0: Direct-Access     ATA      WDC WD6400BPVT-8 1A01 PQ: 0 ANSI: 5
    [    1.940860] random: fast init done
    [    1.943538] usb 1-1.2: New USB device found, idVendor=13d3, idProduct=5120
    [    1.943542] usb 1-1.2: New USB device strings: Mfr=2, Product=1, SerialNumber=0
    [    1.943545] usb 1-1.2: Product: USB 2.0 Camera
    [    1.943548] usb 1-1.2: Manufacturer: Sonix Technology Co., Ltd.
    [    2.018434] usb 1-1.4: new high-speed USB device number 4 using ehci-pci
    [    2.100428] tsc: Refined TSC clocksource calibration: 2294.787 MHz
    [    2.100526] Switched to clocksource tsc
    [    2.104210] usb 1-1.4: New USB device found, idVendor=0bda, idProduct=0139
    [    2.104215] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    2.104218] usb 1-1.4: Product: USB2.0-CRW
    [    2.104220] usb 1-1.4: Manufacturer: Generic
    [    2.104223] usb 1-1.4: SerialNumber: 20100201396000000
    [    2.114780] usbcore: registered new interface driver rtsx_usb
    [    2.179168] psmouse serio4: elantech: assuming hardware version 3 (with firmware version 0x450f01)
    [    2.191721] psmouse serio4: elantech: Synaptics capabilities query result 0x78, 0x15, 0x0c.
    [    2.251430] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input6
    [    2.407143] Console: switching to colour frame buffer device 170x48
    [    2.431280] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    2.467838] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
    [    2.468000] sd 0:0:0:0: [sda] Write Protect is off
    [    2.468008] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.468080] sd 1:0:0:0: [sdb] 1250263728 512-byte logical blocks: (640 GB/596 GiB)
    [    2.468087] sd 1:0:0:0: [sdb] 4096-byte physical blocks
    [    2.468195] sd 1:0:0:0: [sdb] Write Protect is off
    [    2.468201] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
    [    2.468250] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.468384] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.471344]  sda: sda1 sda2 sda3 < sda5 >
    [    2.471996] sd 0:0:0:0: [sda] Attached SCSI disk
    [    2.510225]  sdb: sdb1 sdb2
    [    2.510958] sd 1:0:0:0: [sdb] Attached SCSI disk
    [    3.129154] SGI XFS with ACLs, security attributes, no debug enabled
    [    3.132885] XFS (sda5): Mounting V4 Filesystem
    [    3.148594] XFS (sda5): Ending clean mount
    [    3.401151] systemd-journald[109]: Received SIGTERM from PID 1 (systemd).
    [    3.446522] type=1404 audit(1507806025.767:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    3.638744] SELinux: 2048 avtab hash slots, 105999 rules.
    [    3.676678] SELinux: 2048 avtab hash slots, 105999 rules.
    [    3.700119] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
    [    3.700123] SELinux:  94 classes, 105999 rules
    [    3.703599] SELinux:  Completing initialization.
    [    3.703602] SELinux:  Setting up existing superblocks.
    [    3.710659] type=1403 audit(1507806026.031:3): policy loaded auid=4294967295 ses=4294967295
    [    3.716551] systemd[1]: Successfully loaded SELinux policy in 268.715ms.
    [    3.737608] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
    [    3.766950] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    3.767020] systemd[1]: Inserted module 'ip_tables'
    [    3.789841] systemd[1]: Relabelled /dev and /run in 21.172ms.
    [    3.991974] RPC: Registered named UNIX socket transport module.
    [    3.991977] RPC: Registered udp transport module.
    [    3.991978] RPC: Registered tcp transport module.
    [    3.991979] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    3.993160] systemd-journald[500]: Received request to flush runtime journal from PID 1
    [    4.037980] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    4.192248] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    4.192707] ACPI Warning: SystemIO range 0x000000000000e040-0x000000000000e05f conflicts with OpRegion 0x000000000000e040-0x000000000000e04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
    [    4.192714] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    4.194340] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
    [    4.194348] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    4.194352] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\SBGP) (20130517/utaddress-254)
    [    4.194356] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
    [    4.194360] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    4.194362] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\SBGP) (20130517/utaddress-254)
    [    4.194367] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
    [    4.194370] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    4.194372] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\SBGP) (20130517/utaddress-254)
    [    4.194376] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
    [    4.194380] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    4.194382] lpc_ich: Resource conflict(s) found affecting gpio_ich
    [    4.209493] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
    [    4.222117] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [    4.222191] sd 1:0:0:0: Attached scsi generic sg1 type 0
    [    4.228880] input: PC Speaker as /devices/platform/pcspkr/input/input7
    [    4.257822] Linux video capture interface: v2.00
    [    4.285201] AES CTR mode by8 optimization enabled
    [    4.312426] uvcvideo: Found UVC 1.00 device USB 2.0 Camera (13d3:5120)
    [    4.313734] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
    [    4.321726] random: crng init done
    [    4.321862] input: USB 2.0 Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input8
    [    4.322305] usbcore: registered new interface driver uvcvideo
    [    4.322308] USB Video Class driver (1.1.1)
    [    4.334674] iTCO_vendor_support: vendor-support=0
    [    4.337464] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [    4.337510] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
    [    4.338433] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [    4.342899] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    4.338054] asus_wmi: ASUS WMI generic driver loaded
    [    4.347054] asus_wmi: Initialization: 0x1
    [    4.347531] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VB: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
    [    4.347535] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    4.347539] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
    [    4.347541] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [    4.347543] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [    4.347546] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
    [    4.347549] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
    [    4.347248] asus_wmi: SFUN value: 0x1a0af7
    [    4.348038] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input9
    [    4.367687] asus_wmi: Backlight controlled by ACPI video driver
    [    4.371480] alg: No test for crc32 (crc32-pclmul)
    [    4.397670] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [    4.431229] Adding 8388604k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:8388604k FS
    [    4.435320] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [    4.435511] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
    [    4.435723] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
    [    4.483186] intel_rapl: Found RAPL domain package
    [    4.483191] intel_rapl: Found RAPL domain core
    [    4.483194] intel_rapl: Found RAPL domain uncore
    [    4.571059] ath: phy0: Enable LNA combining
    [    4.573717] ath: phy0: ASPM enabled: 0x42
    [    4.573722] ath: EEPROM regdomain: 0x60
    [    4.573723] ath: EEPROM indicates we should expect a direct regpair map
    [    4.573726] ath: Country alpha2 being used: 00
    [    4.573727] ath: Regpair used: 0x60
    [    4.581340] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
    [    4.581705] ieee80211 phy0: Atheros AR9285 Rev:2 mem=0xffffc90000ee0000, irq=17
    [    5.902022] XFS (dm-1): Mounting V4 Filesystem
    [    6.134545] XFS (dm-1): Ending clean mount
    [    6.267390] type=1305 audit(1507798828.588:4): audit_pid=739 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [    6.923237] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [    6.960801] Ebtables v2.0 registered
    [    7.009509] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [    7.036010] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
    [    7.174277] r8169 0000:04:00.0 enp4s0: link down
    [    7.174339] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
    [    7.179621] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    7.194987] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    7.217677] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    7.244517] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [    7.262909] Netfilter messages via NETLINK v0.30.
    [    7.268365] ip_set: protocol 6
    [    7.269413] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    8.200651] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    9.091970] wlp3s0: authenticate with c8:00:84:2e:0e:e7
    [    9.106318] wlp3s0: send auth to c8:00:84:2e:0e:e7 (try 1/3)
    [    9.108035] wlp3s0: authenticated
    [    9.109199] wlp3s0: associate with c8:00:84:2e:0e:e7 (try 1/3)
    [    9.112777] wlp3s0: RX AssocResp from c8:00:84:2e:0e:e7 (capab=0x1411 status=0 aid=2)
    [    9.112947] wlp3s0: associated
    [    9.112998] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [    9.157216] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [   12.696403] NFSD: starting 90-second grace period (net ffffffff81ad9d40)
    [   13.675227] tun: Universal TUN/TAP device driver, 1.6
    [   13.675230] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   13.679444] virbr0: port 1(virbr0-nic) entered blocking state
    [   13.679449] virbr0: port 1(virbr0-nic) entered disabled state
    [   13.679521] device virbr0-nic entered promiscuous mode
    [   13.820096] virbr0: port 1(virbr0-nic) entered blocking state
    [   13.820098] virbr0: port 1(virbr0-nic) entered listening state
    [   13.820164] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   13.880473] virbr0: port 1(virbr0-nic) entered disabled state
    [   13.885816] virbr1: port 1(virbr1-nic) entered blocking state
    [   13.885821] virbr1: port 1(virbr1-nic) entered disabled state
    [   13.885891] device virbr1-nic entered promiscuous mode
    [   14.075020] virbr1: port 1(virbr1-nic) entered blocking state
    [   14.075026] virbr1: port 1(virbr1-nic) entered listening state
    [   14.075111] IPv6: ADDRCONF(NETDEV_UP): virbr1: link is not ready
    [   14.165453] virbr1: port 1(virbr1-nic) entered disabled state
    [   25.511013] fuse init (API version 7.22)
    [   42.606095] ------------[ cut here ]------------
    [   42.606132] WARNING: CPU: 3 PID: 2864 at drivers/gpu/drm/i915/i915_gem.c:3732 i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
    [   42.606134] bo is already pinned in ggtt with incorrect alignment: offset=7fca0000, req.alignment=0, req.map_and_fenceable=1, vma->map_and_fenceable=0
    [   42.606135] Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 ath9k ath9k_common ath9k_hw intel_powerclamp coretemp ath intel_rapl mac80211 iosf_mbi kvm_intel kvm irqbypass snd_hda_codec_hdmi crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek asus_nb_wmi asus_wmi iTCO_wdt iTCO_vendor_support snd_hda_codec_generic sparse_keymap
    [   42.606160]  cfg80211 snd_hda_intel uvcvideo videobuf2_vmalloc snd_hda_codec videobuf2_memops aesni_intel lrw gf128mul glue_helper ablk_helper cryptd videobuf2_core snd_hda_core videodev snd_hwdep snd_seq snd_seq_device joydev snd_pcm pcspkr sg mei_me snd_timer rfkill mei lpc_ich i2c_i801 snd shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb i915 mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm crct10dif_pclmul crct10dif_common libahci crc32c_intel libata serio_raw r8169 mii i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
    [   42.606190] CPU: 3 PID: 2864 Comm: X Not tainted 3.10.0-693.2.2.el7.x86_64 #1
    [   42.606191] Hardware name: ASUSTeK Computer Inc. K53SV/K53SV, BIOS K53SV.320 11/11/2011
    [   42.606192]  ffff8800a4e43c48 00000000a0ba3ad5 ffff8800a4e43bf8 ffffffff816a3db1
    [   42.606194]  ffff8800a4e43c38 ffffffff810879c8 00000e9400000000 0000000000000002
    [   42.606196]  ffff880240d23180 ffff880035fa8000 0000000000000000 ffff880231b6d200
    [   42.606198] Call Trace:
    [   42.606204]  [<ffffffff816a3db1>] dump_stack+0x19/0x1b
    [   42.606208]  [<ffffffff810879c8>] __warn+0xd8/0x100
    [   42.606210]  [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
    [   42.606227]  [<ffffffffc01d1bcc>] ? i915_gem_obj_lookup_or_create_vma+0x1c/0x50 [i915]
    [   42.606242]  [<ffffffffc01d6cbf>] i915_gem_object_ggtt_pin+0x1df/0x1f0 [i915]
    [   42.606256]  [<ffffffffc01d6eaf>] i915_gem_fault+0x1df/0x4d0 [i915]
    [   42.606275]  [<ffffffffc0227fb3>] ? __intel_fb_obj_invalidate+0x43/0x80 [i915]
    [   42.606278]  [<ffffffff811ad162>] __do_fault+0x52/0xe0
    [   42.606290]  [<ffffffffc00e9ef0>] ? drm_ioctl+0x220/0x4b0 [drm]
    [   42.606291]  [<ffffffff811ad97b>] do_shared_fault.isra.48+0x4b/0x1e0
    [   42.606293]  [<ffffffff811b1e7e>] handle_mm_fault+0x5fe/0xfa0
    [   42.606296]  [<ffffffff811b8c6e>] ? do_mmap_pgoff+0x31e/0x3e0
    [   42.606300]  [<ffffffff816afff4>] __do_page_fault+0x154/0x450
    [   42.606302]  [<ffffffff816b0325>] do_page_fault+0x35/0x90
    [   42.606304]  [<ffffffff816ac548>] page_fault+0x28/0x30
    [   42.606306] ---[ end trace 81f01a78ebc11f4d ]---
    
    ? file icon dmesg (66,062 bytes) 2017-10-12 09:11 +
  • ? file icon machineid (135 bytes) 2017-10-12 09:11 -
    systemd=1d0ef4d998d14c04a89a81d015e2c49f
    sosreport_uploader-dmidecode=79ee0fb73f39dcddae0585dc65430efd783846e67aba92c90ee735a60882bffe
    
    ? file icon machineid (135 bytes) 2017-10-12 09:11 +
  • ? file icon proc_modules (7,676 bytes) 2017-10-12 09:11 -
    fuse 91874 3 - Live 0xffffffffc0af9000
    xt_CHECKSUM 12549 2 - Live 0xffffffffc0af4000
    ipt_MASQUERADE 12678 6 - Live 0xffffffffc0aea000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0aef000
    tun 31621 2 - Live 0xffffffffc0ae1000
    drbg 30186 1 - Live 0xffffffffc0ad8000
    ansi_cprng 12989 0 - Live 0xffffffffc0ad3000
    ccm 17773 1 - Live 0xffffffffc0acd000
    ip6t_rpfilter 12595 1 - Live 0xffffffffc0ac8000
    ipt_REJECT 12541 6 - Live 0xffffffffc0ac3000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0abe000
    ip6t_REJECT 12625 2 - Live 0xffffffffc0ab9000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ab4000
    xt_conntrack 12760 15 - Live 0xffffffffc0aa5000
    ip_set 36439 0 - Live 0xffffffffc0aaa000
    nfnetlink 14696 1 ip_set, Live 0xffffffffc0a9a000
    ebtable_nat 12807 1 - Live 0xffffffffc0a95000
    ebtable_broute 12731 1 - Live 0xffffffffc0aa0000
    bridge 136173 1 ebtable_broute, Live 0xffffffffc0a72000
    stp 12976 1 bridge, Live 0xffffffffc0a6d000
    llc 14552 2 bridge,stp, Live 0xffffffffc0a64000
    ip6table_nat 12864 1 - Live 0xffffffffc0a5f000
    nf_conntrack_ipv6 18935 8 - Live 0xffffffffc0a59000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0a4b000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0a42000
    ip6table_mangle 12700 1 - Live 0xffffffffc0a3d000
    ip6table_security 12710 1 - Live 0xffffffffc0a38000
    ip6table_raw 12683 1 - Live 0xffffffffc0a33000
    iptable_nat 12875 1 - Live 0xffffffffc0a2e000
    nf_conntrack_ipv4 15053 9 - Live 0xffffffffc0a20000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc09c3000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a17000
    nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0a26000
    nf_conntrack 133387 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc09f5000
    iptable_mangle 12695 1 - Live 0xffffffffc09be000
    iptable_security 12705 1 - Live 0xffffffffc09b9000
    iptable_raw 12678 1 - Live 0xffffffffc09b4000
    ebtable_filter 12827 1 - Live 0xffffffffc07be000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc09aa000
    ip6table_filter 12815 1 - Live 0xffffffffc06a0000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc07b6000
    iptable_filter 12810 1 - Live 0xffffffffc069b000
    arc4 12608 2 - Live 0xffffffffc0687000
    ath9k 132434 0 - Live 0xffffffffc0794000
    ath9k_common 36236 1 ath9k, Live 0xffffffffc067d000
    ath9k_hw 478750 2 ath9k,ath9k_common, Live 0xffffffffc0934000
    intel_powerclamp 14419 0 - Live 0xffffffffc068c000
    coretemp 13444 0 - Live 0xffffffffc0671000
    ath 29462 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffc0692000
    intel_rapl 19362 0 - Live 0xffffffffc0677000
    mac80211 705794 1 ath9k, Live 0xffffffffc0886000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc065a000
    kvm_intel 170086 0 - Live 0xffffffffc09ca000
    kvm 566340 1 kvm_intel, Live 0xffffffffc07fa000
    irqbypass 13503 1 kvm, Live 0xffffffffc0655000
    snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0664000
    crc32_pclmul 13113 0 - Live 0xffffffffc065f000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffc06d5000
    snd_hda_codec_realtek 92355 1 - Live 0xffffffffc07e2000
    asus_nb_wmi 16990 0 - Live 0xffffffffc06ef000
    asus_wmi 24191 1 asus_nb_wmi, Live 0xffffffffc07db000
    iTCO_wdt 13480 0 - Live 0xffffffffc06c9000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc06d0000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc07c7000
    sparse_keymap 13948 1 asus_wmi, Live 0xffffffffc063d000
    cfg80211 599954 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffc0700000
    snd_hda_intel 39938 6 - Live 0xffffffffc06f5000
    uvcvideo 81077 0 - Live 0xffffffffc06da000
    videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0632000
    snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc06a6000
    videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc061e000
    aesni_intel 69884 2 - Live 0xffffffffc0642000
    lrw 13286 1 aesni_intel, Live 0xffffffffc0628000
    gf128mul 14951 1 lrw, Live 0xffffffffc062d000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffc0623000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0638000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0601000
    videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc05d2000
    snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0608000
    videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffc05dd000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0596000
    snd_seq 62699 0 - Live 0xffffffffc05c1000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0533000
    joydev 17377 0 - Live 0xffffffffc0578000
    snd_pcm 106416 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc05a6000
    pcspkr 12718 0 - Live 0xffffffffc0588000
    sg 40721 0 - Live 0xffffffffc059b000
    mei_me 32712 0 - Live 0xffffffffc058d000
    snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc0567000
    rfkill 22391 3 asus_wmi,cfg80211, Live 0xffffffffc0571000
    mei 96296 1 mei_me, Live 0xffffffffc0538000
    lpc_ich 21073 0 - Live 0xffffffffc052c000
    i2c_i801 22418 0 - Live 0xffffffffc0581000
    snd 83383 21 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0551000
    shpchp 37032 0 - Live 0xffffffffc0521000
    soundcore 15047 1 snd, Live 0xffffffffc04ab000
    nfsd 342857 13 - Live 0xffffffffc04c8000
    auth_rpcgss 59415 1 nfsd, Live 0xffffffffc04b8000
    nfs_acl 12837 1 nfsd, Live 0xffffffffc04b3000
    lockd 93827 1 nfsd, Live 0xffffffffc0326000
    grace 13515 2 nfsd,lockd, Live 0xffffffffc0321000
    sunrpc 348674 19 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0454000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0319000
    xfs 978100 2 - Live 0xffffffffc0364000
    libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc00cd000
    sd_mod 46322 4 - Live 0xffffffffc030c000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffc0307000
    crct10dif_generic 12647 0 - Live 0xffffffffc0302000
    rtsx_usb_sdmmc 27767 0 - Live 0xffffffffc0156000
    mmc_core 145336 1 rtsx_usb_sdmmc, Live 0xffffffffc033f000
    rtsx_usb 20969 1 rtsx_usb_sdmmc, Live 0xffffffffc014f000
    i915 1489834 3 - Live 0xffffffffc0195000
    mxm_wmi 13021 0 - Live 0xffffffffc014a000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffc015e000
    drm_kms_helper 159169 1 i915, Live 0xffffffffc016d000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0145000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0140000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00ae000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00b3000
    ahci 34042 2 - Live 0xffffffffc0163000
    drm 370825 4 i915,drm_kms_helper, Live 0xffffffffc00e4000
    crct10dif_pclmul 14289 1 - Live 0xffffffffc00df000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00d6000
    libahci 31992 1 ahci, Live 0xffffffffc00b9000
    crc32c_intel 22079 1 - Live 0xffffffffc00c6000
    libata 238896 2 ahci,libahci, Live 0xffffffffc0072000
    serio_raw 13413 0 - Live 0xffffffffc0050000
    r8169 85083 0 - Live 0xffffffffc005c000
    mii 13934 1 r8169, Live 0xffffffffc0057000
    i2c_core 40756 6 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0045000
    wmi 19070 2 asus_wmi,mxm_wmi, Live 0xffffffffc0027000
    video 24520 2 asus_wmi,i915, Live 0xffffffffc003e000
    dm_mirror 22124 0 - Live 0xffffffffc0033000
    dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
    dm_mod 123303 9 dm_mirror,dm_log, Live 0xffffffffc0000000
    
    ? file icon proc_modules (7,676 bytes) 2017-10-12 09:11 +
  • ? file icon suspend_stats (269 bytes) 2017-10-12 09:11 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-10-12 09:11 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-10-12 09:10 Nassiel New Issue
2017-10-12 09:11 Nassiel File Added: backtrace
2017-10-12 09:11 Nassiel File Added: dmesg
2017-10-12 09:11 Nassiel File Added: machineid
2017-10-12 09:11 Nassiel File Added: proc_modules
2017-10-12 09:11 Nassiel File Added: suspend_stats
+Issue History